<?xml version="1.0" encoding="utf-8"?>
<TOC ID="tssoctoc" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Order Control (SOC)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/ts/onlinemanual/tssoc" role="manual">Service Order Control (SOC)</Link>
		</Entry>
		<Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc0100m000" role="session">Service Order Parameters (tssoc0100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc1100m000" role="session">Service Order Quotations (tssoc1100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc1200m000" role="session">Process to Service Orders (tssoc1200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc1205m000" role="session">Copy Service Order Quotations to History (tssoc1205m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc1400m000" role="session">Print Service Order Quotation Documents (tssoc1400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc1401m000" role="session">Print Service Order Quotations (tssoc1401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2100m000" role="session">Service Orders (tssoc2100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2105m000" role="session">Service Engineer Assignments (tssoc2105m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2105m009" role="session">Dispatch Control (tssoc2105m009)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Service Order Activities (tssoc2110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2120m000" role="session">Service Order Estimated Material Costs (tssoc2120m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2121m000" role="session">Service Order Actual Material Costs (tssoc2121m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2130m000" role="session">Service Order Estimated Labor Costs (tssoc2130m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2131m000" role="session">Service Orders Actual Labor Costs (tssoc2131m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2140m000" role="session">Service Order Estimated Other Costs (tssoc2140m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2141m000" role="session">Service Order Actual Other Costs (tssoc2141m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2201m000" role="session">Close Service Orders and Copy to History (tssoc2201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2204m000" role="session">Cancel Service Order (tssoc2204m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2250m000" role="session">Delete Serialized Item Inspections History (tssoc2250m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2260m000" role="session">Run Global SRP (tssoc2260m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2275m000" role="session">Generate (Project) Structure for Service Orders (tssoc2275m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2400m000" role="session">Print Service Orders (tssoc2400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2410m000" role="session">Print Service Order Documents (tssoc2410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2420m000" role="session">Print Blank Service Order Sheets (tssoc2420m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2450m000" role="session">Print Serialized Item Inspections (tssoc2450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2502m000" role="session">Deferred Emergency Service Orders (tssoc2502m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2511m000" role="session">Service Order Activities List (tssoc2511m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2550m000" role="session">Inspections (tssoc2550m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc2551m000" role="session">View Inspections(History) (tssoc2551m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc4400m000" role="manual">Print Service Order Online Margin (tssoc4400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc4500m000" role="manual">Service Order Online Margin Control (tssoc4500m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc4500m100" role="manual">Margins per Cost Type (tssoc4500m100)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc5100m000" role="session">Field Change Orders (tssoc5100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc5110m000" role="session">FCO Lines (tssoc5110m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc5210m000" role="session">Generate FCO Lines (tssoc5210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc5220m000" role="session">Generate Service Order (tssoc5220m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc5400m000" role="session">Print Field Change Orders (tssoc5400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8210m000" role="session">Delete Service Order Quotation History (tssoc8210m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8250m000" role="session">Delete Service Order History (tssoc8250m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8410m000" role="session">Print Service Order Quotations History (tssoc8410m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8450m000" role="session">Print Service Order History (tssoc8450m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8510m000" role="session">History Service Order Quotations (tssoc8510m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8551m000" role="session">History Service Orders (tssoc8551m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8552m000" role="session">History Service Order Activities (tssoc8552m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8555m000" role="session">History Service Order Material Costs (tssoc8555m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8556m000" role="session">History Service Order Labor Costs (tssoc8556m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8557m000" role="session">History Service Order Other Costs (tssoc8557m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/ts/soc/tssoc8565m000" role="manual">History Service Order Online Margin Control (tssoc8565m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
